use Wrap_S2T;

my $run = undef;

Wrap_S2T::Pause_Definieren(13,4000);
Wrap_S2T::Text_Name_Setzen("c:\\thema");
Wrap_S2T::Wav_Name_Setzen("News.wav","c:\\thema.wav");
$run = Wrap_S2T::Starte_Verarbeitung();

print "Message: ",$run,"\n";